.main-heading {
  font-size: 140px;
  font-weight: 800;
}
.content-heading {
  margin-top: 80px;
  font-size: 28px;
  font-weight: 600;
}
.text-content {
  margin-top: 30px;
  font-size: 20px;
  font-weight: 500;
}
.main-heading-small {
  font-size: 60px;
  font-weight: 800;
  margin-top: 100px;
}
.main-heading-smaller {
  font-size: 36px;
  font-weight: 800;
  margin-top: 60px;
}
li {
  font-size: 18px;
  font-weight: 500;
  margin: 20px 0px;
}

@media (max-width: 600px) {
  .main-heading {
    font-size: 60px;
    font-weight: 800;
  }
  .main-heading-small {
    font-size: 40px;
  }
  .main-heading-smaller {
    font-size: 28px;
  }
}
